# ETextEventProcessorEmacsLike

## Name

ETextEventProcessorEmacsLike --

## Synopsis

    #define     E_TEXT_EVENT_PROCESSOR_EMACS_LIKE_TYPE
                ETextEventProcessorEmacsLike;
    ETextEventProcessor* e_text_event_processor_emacs_like_new
                                                (void);

## Object Hierarchy

      GtkObject
       +----ETextEventProcessor
             +----ETextEventProcessorEmacsLike

## Description

## Details

### E_TEXT_EVENT_PROCESSOR_EMACS_LIKE_TYPE

    #define E_TEXT_EVENT_PROCESSOR_EMACS_LIKE_TYPE			(e_text_event_processor_emacs_like_get_type ())

### ETextEventProcessorEmacsLike

    typedef struct _ETextEventProcessorEmacsLike ETextEventProcessorEmacsLike;

### e_text_event_processor_emacs_like_new ()

    ETextEventProcessor* e_text_event_processor_emacs_like_new
                                                (void);

Returns : |